Package Details: tin 2.4.4-1

Git Clone URL: https://aur.archlinux.org/tin.git (read-only, click to copy)
Package Base: tin
Description: A threaded NNTP and spool based UseNet newsreader.
Upstream URL: http://www.tin.org
Licenses: BSD
Conflicts: tin-unstable
Submitter: ilpianista
Maintainer: aksr
Last Packager: aksr
Votes: 25
Popularity: 0.056283
First Submitted: 2010-11-13 15:32
Last Updated: 2020-01-06 05:05

Latest Comments

1 2 Next › Last »

Emru commented on 2020-01-19 22:36

there is no route to ftp, propably server gone down

willspoke commented on 2019-11-22 00:47

After recompiling tin, there are no more issues with it starting up. Thank you so much for replying.

aksr commented on 2019-11-21 15:26

willspoke: Recompile it.

willspoke commented on 2019-11-20 23:52

not able to start tin after icu upgrade:

tin: error while loading shared libraries: libicuuc.so.64: cannot open shared object file: No such file or directory

blixawillbargeld commented on 2018-08-24 18:53

Download link has changed. please change

source=("ftp://ftp.tin.org/pub/news/clients/tin/${pkgver%.*}/$pkgname-$pkgver.tar.gz" 'LICENSE')

to

source=("ftp://ftp.tin.org/pub/news/clients/tin/v${pkgver%.*}/$pkgname-$pkgver.tar.gz" 'LICENSE')

nixit commented on 2018-07-21 14:29

I am unable to install this program with aurman or yaourt. I keep getting the error:

curl: (9) Server denied you to change to the given directory ERROR: Failure while dowloading ftp://ftp.tin.org/pub/news/clients/tin/stable/tin-2.4.2.tar.gz aborting.

I the tried to download the above with aria2c and I receive the following error: errorCode=3 Resource not found.

I can however download the above via a browser. Any idea why it won't download via command line?

MyLordAngus commented on 2014-06-25 11:39

Erf, you're right, sorry for the noise...

MyLordAngus commented on 2014-06-25 08:10

I had trouble during compilation about parsdate.y file, saying "execvp: permission denied". It turns out that I required to install bison to succeed. Maybe it could be useful to add it as a dependency for package building.

MyLordAngus commented on 2014-06-25 08:09

I run into trouble during compilation about parsdate.y file, saying "execvp: permission denied". It turns out that I required to install bison to succeed. Maybe it could be useful to add it as a dependency for package building.

izmntuk commented on 2014-05-04 14:43

Seem that a new release has been available, see upstream URL for details.